body
{
    font-family:Arial, Helvetica, sans-serif;
    font-size:14px;
    position:relative;
}

a { color:#c50000; outline:underline; }
a:HOVER { color:#62686c; outline:none; }
a:VISITED { color:#c50000; outline:underline; }


a.topwhitelinks {color:#ffffff; text-decoration:none;}
      
a.topwhitelinks:HOVER {color:#ffffff; text-decoration:underline;}          

p { margin-top:0; margin-bottom:12px;  color:#62686c; font-size:14px; text-align:left; font-weight:normal;}
p.subtext {font-size:10px;  }
    p.payment
    {
        color: #000000; margin-bottom:5px;
    }
span.payment_subtext {font-size: 10px; margin-left: 20px; color:#62686c;}
b { color:#62686c; }

ul, li, ol { margin-top:0;color:#62686c; font-size:14px; text-align:left; font-weight:normal;}


h1 { margin-top:18px; margin-bottom:12px; font-size:27px; color:#c50000;text-align:left;font-weight:normal;}
h2 { margin-top:0; margin-bottom:12px; font-size:20px; color:#c80000; text-align:left;font-weight:normal;}
h3 { margin-top:0; margin-bottom:12px; font-size:18px; color:#c90000; text-align:left;font-weight:normal;}


h4 { margin-top:0; margin-bottom:12px; font-size:14px; color:#333333; text-align:left;font-weight:normal;}
h5 { margin-top:0; margin-bottom:12px; font-size:12px; color:#333333; text-align:left;font-weight:normal;}
h6 { margin-top:0; margin-bottom:12px; font-size:12px; color:#333333; text-align:left;font-weight:normal;}


p.conferencetext{ margin:10px; color:#62686c; font-size:14px; text-align:left;font-weight:normal;}
h3.conferenceheading { margin:10px; font-size:18px; color:#c90000; text-align:left;font-weight:normal;}


p.marketingtext{ margin:10px; color:#62686c; font-size:14px; text-align:left;font-weight:normal;}
h3.marketingheading { margin:10px; font-size:18px; color:#c90000; text-align:left;font-weight:normal;}

p.latesteventstext{ margin:10px; color:#62686c; font-size:14px; text-align:left;font-weight:normal;}
h3.latesteventsheading { margin:10px; font-size:18px; color:#c90000; text-align:left;font-weight:normal;}


img.left
{
   margin-right:10px; 
}

img.right
{
   margin-left:10px; 
}

img.shoponline
{
 
 margin-top:15px;
    
}       

/****** Layout ******/
/* Two Column, Fixed Width */
div#container
{
	width:980px;
	margin:0 auto;
	padding:0;
	position:relative;
	text-align:left;
}

#toplinks
{
    height:37px;
    padding-top:7px;
}

#toplinks h6
{
    font-size:13px; 
    color:#ffffff; 
    font-weight:normal;
}

#toplinks .links
{
    float:right;
    height:17px;
    padding:8px;
}

	
div#header
{

    background:url(/Images/TemplateImages/headerbg.gif) no-repeat;
    height:194px;
    position:relative;
    width:980px;
    margin-bottom:61px;
}

div#logo-holder
{

    position:absolute;
    top:44px;
    left:40px;
    width:359px;
    height:116px;
    
}

div#wrapper
{
	width:980px;
	padding:0;
}
	
div#content
{
	float:left;
	width:740px;
	display:inline;
	padding:15px;
}


div#extra1
{
	float:right;
	width:208px;
	display:inline;	
    padding-top:20px;
}
div#extra2
{
	float:left;
	width:980px;
	display:inline;
	clear:left;
	height:402px;
	position:relative;
}

div#navigation
{
	position:absolute;
	top:238px;
	left:0;
	background:url("Images/TemplateImages/navbg.gif") no-repeat;
	width:980px;
	height:61px;
    z-index:100;
}

div#navigation2
{
	
	top:1630px;
	width:100%;
	width:980px;
	height:61px;
	margin:0 auto;
	clear:both;
}


/****** FOOTER WRAPPER STYLES ******/

#wrapperbottom

{
	background:url("Images/TemplateImages/bottomdivtop.gif") no-repeat #f5f5f5;
    margin:0 auto;
    margin-top:20px;
    text-align:left;
}   

#wrapperbottom .extra2
{
    width: 980px;
    margin:0 auto;
    position:relative;
}   

#wrapperbottom .extra2 img.box-image
{
    border:#b7b7b7 1px solid;
    padding:14px;
    background:#fff;
} 

/****** FOOTER STYLES ******/
#footer-holder
{    
    width:980px;
    background:url("Images/TemplateImages/footerbg.gif") no-repeat;
    height:150px;
    margin: 0 auto;
    position:relative;
    clear:both;
    padding-top:24px;

}

#footer-holder h1
{
     font-size:24px;
     color:#fff;   
}

#footer-holder p
{
    font-size:15px;
    color:#fff;   
}

#footer-holder a

{
    color:#fff;   
    text-decoration:underline;
}

#footer-holder .footertestimonials
{
    clear:both;
    width:476px;
    float:left;
    padding-left:24px;
}

#footer-holder .footersignup
{

    width:454px;
    float:right;
    padding-left:24px;
}

#bluebottom
{
	background:url("Images/TemplateImages/bluebg.gif") repeat-x;
    margin:0 auto; 
}

#bluebottom h1
{
    font-size:20px; 
    color:#fff;
    font-weight:normal; 
 }
  
#bluebottom p
{
    font-size:14px; 
    color:#fff;
}
  
#bluebottom a
{
    font-size:14px; 
    color:#fff;
    font-weight:normal;
    text-decoration:underline;
}

#bluebottom .top
{
	height:69px;       
}

#bluebottom .geewizfooter
{
	background:url("Images/TemplateImages/geewizfooter.gif") no-repeat;
    margin:0 auto;
    padding:0;
    height:355px;
    width:980px;
       
}   

#bluebottom .geewizfootercontact
{ 
   width:670px;
   float:left;
}

#bluebottom .geewizfootercontacttext p {
    font-size: 17px;
    color: #484d52;
    font-weight: normal;
    padding-left: 24px;
    padding-top: 24px;
}

#bluebottom .geewizfooterfollowus
{ 
   
   width:290px;
   float:right;
   padding:10px 0;
     
}

#bluebottom .geewizfooterfollowus a
{    
text-decoration:none;
}

#bluebottom .geewizfooterfollowus
{    
   font-size: 17px;
   color:#484d52;      
   font-weight:normal; 
}

#bluebottom #footertransparent
{
    margin: 0 auto;
    text-align:center;
    width: 900px;
    padding:10px 30px 0 50px;     
}

#bluebottom .copyright {
    text-align:center;
    color:#ffffff;
    padding:5px;
}


/****** BreadCrumbs ******/
div.breadcrumbs
{
    margin-bottom:12px;    
}

/****** News ******/
 
#home-news { font-size: 12px; padding-bottom: 10px; }
.news-preview { padding-bottom: 5px; }
.news-preview-title { font-weight: bold; }
.news-preview-postdate { font-size: 11px; font-style: italic; }
.news-preview-content { padding: 5px 0; }

.news-item { font-size: 12px; }
.news-item-title { font-weight: bold; }
.news-item-postdate { font-size: 11px; font-style: italic; }
.news-item-content { padding: 10px 0 20px 0; }
.news-item-link { font-size: 12px; }

/****** Events ******/

#home-events { font-size: 12px; padding-bottom: 10px }
.events-preview { padding-bottom: 5px; }
.events-preview-title { font-weight: bold; }
.events-preview-date { font-size: 11px; font-style: italic; }
.events-preview-content { padding: 5px 0; }

.events-item { font-size: 12px; }
.events-item-title { font-weight: bold; }
.events-item-date { font-size: 11px; font-style: italic; }
.events-item-content { padding: 10px 0 20px 0; }
.events-item-link { font-size: 12px; }

/****** Photo Gallery ******/

.photo { float: left; padding: 5px; }
.photo-pager { clear: both; font-size: 12px; padding-top: 5px; }

/****** Email Newsletter ******/

.email-newsletter { font-size:15px;}
.email-newsletter-textbox { color: #484d52; width:280px; margin-bottom:5px;}
.email-newsletter-error { color: #c50000; }
#btnSignUp {background:url("Images/TemplateImages/signmeupbutton.gif") no-repeat; width:127px; height:67px; border:none; position:absolute; bottom:28px; right:35px;}

/****** Search ******/

#search { font-size: 12px; }
.search-result { padding-bottom: 5px; }
.search-result-title { }
.search-result-description { line-height: 18px; }

/****** Top Search ******/

#search-holder 
{ 
    height:33px;
    width:278px;
    float:right;
}             
     
.top-search form
{
    margin:0;
    padding:0;  
}

.keywords
{    background:url("Images/TemplateImages/roundtextbox.gif") no-repeat top;
     width:229px;
     height:31px;
     font-family: Arial, Helvetica, sans-serif;
     font-size:15px;
     font-weight:normal;
     color:#5e5e5e;
     top:7px;
     right:0;
     text-align:left;
     border:0;
     margin-left:5px;
     padding-left:5px;
     padding-top:3px;
     float:right;
}

.gobutton
{
    float:right;
}

/****** New Clearfix ******/
.clearfix:after 
{
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}
* html .clearfix             { zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } /* IE7 */

